.order-section {
    padding: 40px 0 40px;
    background: #fff;
}

.order-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
}

/* LEFT SIDE */
.order-left .tagline {
    font-size: 20px;
    color: #111827;
    margin-bottom: 10px;
    display: block;
}

.order-left h2 {
    margin-bottom: 18px;
}

.order-left p {
    max-width: 460px;
    margin-bottom: 25px;
}

.order-btn {
    padding: 12px 28px;
    background: #C31F1F;
    border-radius: 50px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    transition: 0.3s;
    display: inline-block;
}
.order-right img {
    width: 100%;
    border-radius: 30px;
}

.features-grid {
    margin-top: 30px !important;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
    padding: 30px 0 0;
}
.feature-box {
    border-radius: 26px;
    padding: 30px 20px;
    text-align: center;
    background: #C31F1F;
    transition: 0.3s;
    color: #fff;
}

.feature-box h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
}

.feature-box .icon {
    width: 50px;
    margin-bottom: 15px !important;
    margin: auto;
}
.services-section-pizza-ordering {
    padding: 60px 20px 10px;
    background-color: #fff;
    margin: 0 auto;
}

.services-grid-pizza-ordering {
  display: grid;
    grid-template-columns: repeat(4, 1fr) !important; 
  gap: 15px;
}

.service-box {
    text-align: center;
    padding: 30px 20px;
    border: 1px solid #C31F1F;
    border-radius: 30px;
    transition: transform 0.3s, box-shadow 0.3s;
}
.service-box img {
    width: 60px;
    height: 60px;
    margin-bottom: 20px !important;
    margin: auto;
}
.service-box h3 {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 10px;
}

.service-box:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 20px rgba(0,0,0,0.1);
}
.pizza-banner-sec {
    width: 100%;
    background-color: #c31f1f;
}
.pizza-banner-grid {
    display: grid;
    grid-template-columns: 60% 40%;
    align-items: center;
    gap: 20px;
    max-width: 1200px;
    margin: 0 auto;
}

.fastorder-section {
    padding: 50px 0;
    text-align: center;
}

.fastorder-heading h4 {
    font-size: 22px;
    color: #111827;
    margin-bottom: 10px;
}

.fastorder-heading h2 {
    margin-bottom: 15px;
}

.fastorder-heading p {
    max-width: 700px;
    margin: 0 auto 20px;
    color: #000;
}
.fastorder-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
    max-width: 1200px;
    margin: 0 auto;
}
.fastorder-card {
    background: #C31F1F;
    padding: 35px 20px;
    border-radius: 30px;
    color: #fff;
    transition: 0.3s;
    cursor: pointer;
}

.fastorder-icon {
    margin-bottom: 15px !important;
    transition: 0.3s;
    margin: auto;
}

.fastorder-card h3 {
    font-size: 20px;
    margin-bottom: 8px;
}

.fastorder-card p {
    font-size: 14px;
    opacity: 0.9;
}
.fastorder-card:hover {
    background: #a71818;
    transform: translateY(-5px);
}

.fastorder-btn-wrap {
    margin-top: 40px;
}

.fastorder-btn {
    display: inline-block;
    background: #C31F1F;
    padding: 12px 40px;
    border-radius: 30px;
    color: #fff;
    font-weight: 600;
    transition: 0.3s;
}

.fastorder-btn:hover {
    background: #a71818;
}

.pizza-order-section {
    padding: 80px 0 40px;
    background: #fff;
}
.pizza-order-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
}.pizza-order-left {
    width: 50%;
}
.pizza-order-left .small-tag {
    font-size: 20px;
    color: #111827;
    margin-bottom: 10px;
    display: block;
}
.pizza-order-left h2 {
    margin-bottom: 18px;
}
.pizza-order-left p {

    margin-bottom: 25px;
}
.pizza-btn {
    padding: 12px 28px;
    background: #C31F1F;
    border-radius: 50px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    transition: 0.3s;
    display: inline-block;
}
.pizza-order-right img {
    width: 100%;
}

.pizza-features-grid {
    margin-top: 30px !important;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}

.pizza-feature-box {
    border-radius: 26px;
    padding: 30px 20px;
    text-align: center;
    background: #C31F1F;
    transition: 0.3s;
    color:#fff;
}
.pizza-feature-box h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
}.pizza-features-grid {
    padding: 30px 0 0;
}
.pizza-feature-box .icon {
    width: 50px;
    margin-bottom: 15px !important;
    margin: auto;
}

.order-types-section {
    background: #C31F1F;
    padding: 80px 0;
    color: #fff;
}.order-left {
    width: 60%;
}
.order-types-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

.order-types-left .small-title {
    display: block;
    font-size: 22px;
    margin-bottom: 10px;
    opacity: 0.9;
}

.order-types-left h2 {
    margin-bottom: 18px;
}
.order-types-left p {
    margin-bottom: 30px;
    max-width: 500px;
}

.order-types-right img {
    width: 100%;
}
.next-section {
    background: #C31F1F;
    padding: 80px 0 0;
    color: #fff;
}
.next-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
.next-left {
    width: 50%;
}
.next-left h2 {

    margin-bottom: 18px;
}
.next-left p {
    margin-bottom: 30px;
}
.next-btns {
    display: flex;
    gap: 15px;
}
.next-right img {
    width: 100%;
    display: block;
}
.pizza-section {
    padding: 60px 0 20px;
}h2.pizza-title {
    margin-bottom: 0px;

}p.pizza-subtitle{
    text-align: center;

}.pizza-card h3 {
    font-size: 22px;
    line-height: 36px;
}
.pizza-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
    margin-top: 20px;
}
.pizza-card {
    position: relative;
    padding-top: 83px;
    padding-right: 35px;
    padding-left: 35px;
    padding-bottom: 30px;
    border: 5px solid #C31F1F;
    border-radius: 50px;
    background: #fff;
    text-align: center;
    transition: 0.3s ease;
    overflow: visible;
}
.pizza-card:hover {
    background: #C31F1F;
    border-color: #C31F1F;
    color: #fff;
}
.pizza-card:hover p,
.pizza-card:hover h3 {
    color: #fff !important;
}
.pizza-card .pizza-icon,
.pizza-card .pizza-shape {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    pointer-events: none;
}
.pizza-card .pizza-shape {
    top: 0px;
    width: 165px;
    z-index: 2;
}
.pizza-card .pizza-icon {
    top: 6px;
    z-index: 3;
}.order-types-left {
    width: 50%;
}.pizza-banner-img-mobile {
    display: none;
}
@media (max-width: 768px) {
    .pizza-grid {
        grid-template-columns: 1fr;
    }
    .pizza-card {
        padding-top: 64px;
    }

     .next-row {
        flex-direction: column;
        text-align: center;
    }
    .next-left,
    .next-right {
        width: 100%;
    }
    .next-right img {
        max-width: 380px;
        margin: 0 auto;
    }.order-types-row {
        flex-direction: column;
        text-align: center;
}.pizza-features-grid {
        grid-template-columns: 1fr;
    } .pizza-order-row {
        flex-direction: column;
    } .fastorder-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .fastorder-card {
        padding: 30px 15px;
    }    .services-grid-pizza-ordering {
    grid-template-columns: 1fr !important; 
  }.pizza-banner-grid {
        grid-template-columns: 100%;
}.pizza-banner-sec {
    padding: 20px 0 0;
}.pizza-order-left {
    width: 100%;
}.order-left {
    width: 100%;
}.order-types-left {
    width: 100%;
}.pizza-order-section {
    padding: 20px 0 32px;

}.services-section-pizza-ordering {
    padding: 30px 20px 10px;

}.fastorder-section {
    padding: 20px 0;

}.order-section {
    padding: 20px 0 30px;
}.next-section {
    padding: 20px 0 0;

}.pizza-section {
    padding: 30px 0 20px;
}
  .order-row {
        flex-direction: column;
        text-align: center;
        gap: 30px;
    }

    .order-left p {
        max-width: 100%;
        margin-bottom: 20px;
    }

    .order-btn {
        padding: 12px 24px;
    }
    .order-right img {
        max-width: 100%;
        height: auto;
    }
    .features-grid {
        grid-template-columns: 1fr; /* 1 column layout */
        gap: 30px;
    }

    .feature-box {
        padding: 20px;
    }

    .feature-box .icon {
        width: 60px;
    }  .pizza-banner-img {
        display: none;
    }
    .pizza-banner-img-mobile {
        display: block;
    }

.order-types-section {
    padding: 20px 0;
}.online-pizza-btn{
    margin: 20px  AUTO;
}.btn-red {
    display: none !important;
}
}

